@charset "utf-8";

/*========================================
このファイルはフォーラムに関するページのCSSです
----------------------------------------*/
.horizontal{
	width: 639px;
	margin: 0 0 10px;
	background: url(//img.jp.wazap.com/images/v3/forum/frm_bck_mdl.gif) repeat-y 0 0;
	clear: both;
}
.horizontalLinkTop{
	font-size: 90%;
	text-align: center;
	line-height: 100%;
	width: 639px;
	padding: 10px 0 0;margin: 0 0 10px;
	background: url(//img.jp.wazap.com/images/v3/forum/frm_bck_top.gif) no-repeat 0 0;
}
.horizontalLinkTop.tableHeader{
	margin: 0;
}
.horizontalLinkTop .right{
	padding-bottom: 10px;
}
.hLinkTopIn{
	padding: 10px 0;
	background: url(//img.jp.wazap.com/images/v3/forum/frm_bck_top_in.gif) no-repeat bottom left;
}
.horizontalLinkBtm{
	font-size: 90%;
	text-align: center;
	line-height: 100%;
	width: 639px;
	padding: 0 0 5px;
	background: url(//img.jp.wazap.com/images/v3/forum/frm_bck_btm.gif) no-repeat bottom left;
}
.hLinkBtmIn{
	padding: 10px 0;
	background: url(//img.jp.wazap.com/images/v3/forum/frm_bck_btm_in.gif) no-repeat top left;
}

.sortList{
	text-align:right;
	padding:0 15px 3px 0;
}

.displaySwitchTop{
	font-size: 90%;
	text-align: right;
	width: 639px;
	padding: 0 0 10px;
	background: #fff;
}
/* グレー背景色 */
ul.forumDate{
	margin: 0 0 10px;
	padding: 4px 10px;
	background: #eee;
}
ul.forumDate li{
	font-size: 85%;
	margin: 0 8px 0 0;
	display: inline;
}

/*========================================
フォーム テーブル
----------------------------------------*/
.forumList{
	width: 639px;
	background: url(//img.jp.wazap.com/images/v3/game/gm_bck_mdl.gif) repeat-y 0 0;
	margin: 0 0 10px;
}

/*
CSS版
------------------------------------------*/
.appliesCondition,
.appliesConditionLast{
	width: 589px;
	margin: 10px 25px 0;
	padding: 0 0 10px;
	overflow: hidden;
	position: relative;
}
.appliesCondition{
	border-bottom: 1px dotted #999;
}
.appliesConditionIn{
	display: inline;
	float: right;
}
.appliesConditionIn h3{
	padding: 0 0 5px;
}

/* スレッド検索結果 */
table.forumStyle td{
	padding: 0 10px 5px; margin: 0 0 5px;
	border-bottom: 1px dotted #999;
}
table.forumStyle h3,
table.forumStyle p{
	padding: 5px 0 0;
}
table.forumStyle dl{
	padding: 5px;margin: 5px 0 0;
	font-size: 90%;
	background-color: #eee;
}
table.forumStyle dl dt,
table.forumStyle dl dd{
	display: inline;
}

/*
table版
------------------------------------------*/
.forumList table{
	width: 619px;
	margin: 0 10px;
}
.forumList table th{
	font-size: 90%;
	font-weight: 100;
	padding: 7px 0;
	background: #f1f9ff;
	border-bottom: 1px solid #99b9d5;
}
.forumList tr.forumTd td{
	font-size: 90%;
	padding: 5px 3px;
	border-bottom: 1px dotted #999;
	vertical-align: top;
}
th.evaluatHead{
	width: 105px;
}
th.contentHead{
	width: 384px;
	border-left: 1px solid #99b9d5;
	border-right: 1px solid #99b9d5;
}
th.contributHead{
	width: 128px;
}
.forumList table tr.lastLine td{
	background: none;
}

td.evaluationPoint{
	background: url(//img.jp.wazap.com/images/v3/game/gm_tipslst_linel.gif) no-repeat 0 bottom;
}
td.evaluationPoint ul{
	width: 65px; height: 26px;
	margin: 0 auto;
	position: relative;
	background: url(//img.jp.wazap.com/images/v3/news/nws_icn_zup.gif) no-repeat 0 0;
}
td.evaluationPoint ul li{
	position: absolute; top: 6px; right: 7px;
}


td.tipsContent{
	line-height: 140%;
	width: 374px;
	padding: 5px;
	background: url(//img.jp.wazap.com/images/v3/game/gm_tipslst_linec.gif) no-repeat bottom center;
}
td.tipsContent span{
	float: left;
	margin: 0 3px 0 0;
}

td.contributionDay{
	text-align: center;
	width: 130px;
	background: url(//img.jp.wazap.com/images/v3/game/gm_tipslst_linec.gif) no-repeat bottom right;
}

td.userImage{
	text-align: center;
	width: 85px;
}
td.userContent dl dt{
	display: inline;
	font-weight: 700;
}
td.userContent dl dd{
	display: inline;
}
td.userOption ul li{
	padding-bottom: 5px;
}

/* フォーラムスレッド検索結果テーブルのタイトル */
.thIconHead{
	width:35px;
}
th.thNameHead,
th.questHead{
	width: 252px;
	border-left: 1px solid #99b9d5;
	white-space: nowrap;
}
th.questListHead{
	width: 417px;
	border-left: 1px solid #99b9d5;
	border-right: 1px solid #99b9d5;
}
th.thOpenHead,
th.qsResHead{
	width: 104px;
	border-left: 1px solid #99b9d5;
	border-right: 1px solid #99b9d5;
	white-space: nowrap;
	word-break: break-all;
}
th.qsResHead{
	width: 54px;
}
th.thPostHead,
th.qsPostHead{
	width: 75px;
	border-right: 1px solid #99b9d5;
}
th.thConHead,
th.qsPostHead{
	width: 116px;
}
th.qsLastHead{
	width: 116px;
	white-space:nowrap;
}
td.threadIcon{
	width:35px;
	white-space:nowrap;
	text-align:center;
}

/* 質問解決・未解決アイコン */
td.qstResolved dl,
td.qstUnresolved dl{
	width:55px; height:24px;
	background:url(//img.jp.wazap.com/images/v3/community/cmn_qst_rslv.gif) no-repeat 0 0;
	color:#fff;
	padding:29px 0 0 11px;margin-left:5px;
}
td.qstUnresolved dl{
	background:url(//img.jp.wazap.com/images/v3/community/cmn_qst_unrslv.gif) no-repeat 0 0;
}

td.qstResolved dt,
td.qstUnresolved dt{
	float: left;
}

/* トピックアイコン */
div.topics{
	float: right;
}
p.topicType{
	background:url(//img.jp.wazap.com/images/v3/game/bg_tpc_left.gif) no-repeat 0 0;
	padding: 0 0 0 5px; margin: 5px 3px 5px 0;
	color: #fff;font-size: 90%;
	float: left;
}
p.topicType span{
	background:url(//img.jp.wazap.com/images/v3/game/bg_tpc_right.gif) no-repeat right 0;
	padding: 1px 5px 0 0;
	*padding: 0 5px 0 0;
	display: block;
}

/*========================================
フォーラムアイコン表示
----------------------------------------*/
.threadIconCaption{
	border:1px solid #999;
	padding:5px;
	margin: 0 0 10px;
	float: right;
}
.threadIconCaption dt{
	float: left; display: inline;
}
.threadIconCaption dd{
	margin: 0 15px 0 0;
	float: left; display: inline;
}

.threadIconNew{
	text-indent:-9999px;
	width:30px;height:11px;
	background:url(//img.jp.wazap.com/images/new.gif) no-repeat 0 0;
}
.threadIconTop{
	text-indent:-9999px;
	width:17px;height:12px;
	background:url(//img.jp.wazap.com/images/icon/forum/announcement.gif) no-repeat 0 0;
}
.threadIconClose{
	text-indent:-9999px;
	width:16px;height:15px;
	background:url(//img.jp.wazap.com/images/icon/lockIcon.gif) no-repeat 0 0;
}
.threadEmoticon{
	text-indent:-9999px;
	width:24px;height:16px;
	background:url(//img.jp.wazap.com/images/emotion/party.gif) no-repeat 0 0;
}
.threadArrange{
	text-indent:-9999px;
	width:20px;height:15px;
	background:url(//img.jp.wazap.com/images/icon/forum/threadMoved.gif) no-repeat 0 0;
}

.threadMessage{
	width: 637px;
	border:1px solid #999;
	background-color:#eee;
	margin: 0 0 10px;
	padding:5px 0;
	text-align:center;
	clear: right;
}

/*========================================
裏技フッターボタン
----------------------------------------*/
.btnFooterContribut{
	text-indent: -9999px;
	width: 637px;	height: 48px;
	margin: 0 0 10px;
	border: 1px solid #99b9d5;
	background: url(//img.jp.wazap.com/images/v3/game/gm_btn_tips.gif) no-repeat 243px 10px #f1f9ff;
	overflow: hidden;
}
.btnFooterContribut.codeButton2{
	background: url(//img.jp.wazap.com/images/v3/game/gm_btn_pstcode.gif) no-repeat 243px 10px #f1f9ff;
}

.btnFooterContribut a{
	width: 151px; height: 28px;
	display: block;
	position: relative;top: 10px;left: 243px;
}

.btnFooterContribut a:hover{
	background: url(//img.jp.wazap.com/images/v3/game/gm_btn_tips_ov.gif) no-repeat ;
}
.btnFooterContribut.codeButton2 a:hover{
	background: url(//img.jp.wazap.com/images/v3/game/gm_btn_pstcode_ov.gif) no-repeat ;
}

/*========================================
レビュー・コメントレイアウト
----------------------------------------*/
.horizontalLinkTop2,
.horizontalLinkBtm2{
	font-size: 90%;
	text-align: center;
	width: 639px;
}
.horizontalLinkTop2{
	margin: 10px 0 0;
}
.horizontalLinkTop2 p{
	padding: 0 0 5px;
}
.horizontalLinkBtm2{
	margin: 0 0 10px;
}
.horizontalLinkBtm2 p{
	padding: 0 0 5px;
}

.contributComment{
	width: 607px;
	margin: 0 0 10px; padding: 5px 5px 5px 15px;
	border-top: 5px solid #006fc7;
	border-left: 1px solid #999;
	border-right: 1px solid #999;
	border-bottom: 1px solid #999;
	overflow: hidden;
	position: relative;
}
.communityThread .contributComment{
	padding-bottom: 20px;
}
.contributCommentIn{
	font-size: 90%;
	width: 542px;
	float: right;
}
.commentHead{
	margin: 5px 0;padding: 0 0 5px;
	border-bottom: 1px dotted #999;
}
.game_tips .commentHead{
	width: 450px;
}

.commentHead h3{
	padding: 0 0 3px;
}
.commentText{
	margin: 0 0 5px;
}
.game_tips .commentText{
	width: 450px;
}

.contributCommentIn .reviewText h4.summary{
	font-size:120%;
}
.contributCommentIn .reviewText span.iconHard{
	margin-top:5px;
}

/* レビュー評価ボタン */
.evaluatComment{
	width: 542px;
	padding: 5px 0 0;
	border-top: 1px dotted #999;
	clear: both;
	overflow: hidden;
}
.questionEvaluatComment{
	width: 627px;
	padding-right: 10px;
	background-color: #fff;
}
.evaluatComment p{
	float: left;
}
.evaluatComment p.reviewEvaluteButton{
	float: right;
}

/* 評価ボックス */
div.tipsPointComment{
	width: 75px;
	position: absolute;
	top: 16px;
	right: 16px;
}
div.tipsPointComment dl{
	width: 75px;
	height: 75px;
	float: left;
	overflow: hidden;
	background: url(//img.jp.wazap.com/images/v3/game/gm_tile2.gif) no-repeat top left;
}
div.tipsPointComment dt{
	color: #fff;
	text-align: center;
	width: 75px;
	position: absolute;
	bottom: 38px;
}
div.tipsPointComment dd{
	color: #fff;
	text-align: center;
	width: 75px;
	position: absolute;top: 37px;
}

/* 勲章アイコン */
.userEmbForm ul,
.userEmbForm ul li,
.userEmbForm dl,
.userEmbForm dl dt,
.userEmbForm dl dd{
	float: left;
}
.userEmbForm dl dd{
	width: 23px;
	padding-left: 2px;
}

/*================================================
勲章アイコン
-------------------------------------------------*/
.tipsInfo .tipsEmblem{
	clear: both;
	width: 479px;
	padding: 5px 0 0;
}
.tipsInfo .tipsEmblem ul li{
	float: left;
}
.tipsInfo .tipsEmblem dl dd{
	margin: 0 5px 0 0;
	font-size: 80%;
}

/*========================================
レビューレイアウト
----------------------------------------*/
.contributBoxIn{
	font-size: 90%;
	width: 542px;
	float: right;
}
.reviewText{
	width: 390px;
	float: left;
	overflow: hidden;
	word-break: break-all;
}
span.iconHard.iconSame{
	float: left;
	margin-right: 5px;
}

/*========================================
ユーザー署名
----------------------------------------*/
.signature,
.response{
	font-size: 90%;
	border-top: 1px dotted #999999;
	padding: 5px 0 0;margin: 5px 0;
	clear: both;
}

/*========================================
新しいスレッドを作成する
----------------------------------------*/
.sectionNewThread h2{
	background: url(//img.jp.wazap.com/images/v3/community/cmn_nwthrd_h2.gif) no-repeat top left;
}
.sectionNewThread p.newThrd{
	text-indent: -9999px;
	width: 257px;	height: 47px;
	margin: 0 11px;
	border: 1px solid #7b9ebd;
	overflow: hidden;
	background: url(//img.jp.wazap.com/images/v3/community/cmn_nwthrd_btn.gif) no-repeat 13px 9px #f1f9ff;
}
.sectionNewThread p.newThrd a{
	width: 231px;	height: 28px;
	display: block;
	margin: 9px 0 0 13px;
}
.sectionNewThread p.newThrd a:hover{
	background: url(//img.jp.wazap.com/images/v3/community/cmn_nwthrd_btn_ov.gif) no-repeat 0 0;
}
.sectionNewThread p{
	margin: 5px 11px 0;
	font-size: 90%;
}

.createThread{
	text-indent: -9999px;
	width: 637px;	height: 47px;
	margin: 0 0 5px;
	border: 1px solid #99b9d5;
	background: url(//img.jp.wazap.com/images/v3/community/cmn_nwthrd_btn.gif) no-repeat 204px 9px #f1f9ff;
}
.createThread a{
	height: 28px;
	margin: 9px 0 0 204px;
	display: block;
}
.createThread a:hover{
	background: url(//img.jp.wazap.com/images/v3/community/cmn_nwthrd_btn_ov.gif) no-repeat 0 0;
}

/*========================================
新しいアンケートを作成
----------------------------------------*/
.sectionNewQuestion h2{
	background: url(//img.jp.wazap.com/images/v3/community/cmn_nwqst_h2.gif) no-repeat 0 0 #f1f9ff;
}
.sectionNewQuestion p{
	text-indent: -9999px;
	width: 257px;	height: 47px;
	margin: 0 11px;
	border: 1px solid #7b9ebd;
	overflow: hidden;
	background: url(//img.jp.wazap.com/images/v3/community/cmn_nwqst_btn.gif) #f1f9ff no-repeat 13px 9px;
}
.sectionNewQuestion p a{
	width: 231px;
	height: 28px;
	display: block;
	margin: 9px 0 0 13px;
}
.sectionNewQuestion p a:hover{
	background: url(//img.jp.wazap.com/images/v3/community/cmn_nwqst_btn_ov.gif) no-repeat 0 0;
}

.postNewEnquete{
	text-indent: -9999px;
	width: 637px;	height: 47px;
	margin: 0 0 5px;
	border: 1px solid #99b9d5;
	background: url(//img.jp.wazap.com/images/v3/community/cmn_nwqst_btn.gif) no-repeat 204px 9px #f1f9ff;
}
.postNewEnquete a{
	width: 231px; height: 28px;
	margin: 9px 0 0 204px;
	display: block;
}
.postNewEnquete a:hover{
	background: url(//img.jp.wazap.com/images/v3/community/cmn_nwqst_btn_ov.gif) no-repeat 0 0;
}

/*========================================
フォーラムのユーザー情報
----------------------------------------*/
ul.forumUser{
	overflow: hidden;
	font-size: 85%;
	position: absolute; bottom: 5px;right: 5px;
}
ul.forumUser li{
	padding: 0 10px 5px 18px;
	float: left;
}
ul.forumUser li.forumUser1{
	background: url(//img.jp.wazap.com/images/v3/help/hlp_srvs_cal.gif) no-repeat 0 0;
}
ul.forumUser li.forumUser2{
	background: url(//img.jp.wazap.com/images/v3/help/hlp_srvs_icn32.gif) no-repeat 0 0;
}
ul.forumUser li.forumUser3{
	background: url(//img.jp.wazap.com/images/v3/help/hlp_srvs_icn34.gif) no-repeat 0 1px;
	padding-right: 0;
}
ul.forumUser li.forumUser4{
	padding-left: 0;
}
ul.forumUser li.forumUser5{
	background: url(//img.jp.wazap.com/images/v3/help/hlp_icn_rom.gif) no-repeat 0 0;
}
ul.forumUser li.forumUser6{
	background: url(//img.jp.wazap.com/images/v3/help/hlp_icn_heart.gif) no-repeat 0 1px;
}

/*========================================
引用のレイアウト
----------------------------------------*/
.quote {
	border-top: 1px solid #CCCCCC; border-bottom: 1px solid #CCCCCC;
	background-color:#E6E6E6;
	color:#808080;
	margin:0pt 20px; margin-bottom:0.8em;
	padding:2px 4px;
}

.quote > .quote {background-color:#cccccc;color:#666666;}
.quote > .quote > .quote {background-color:#b3b3b3;color:#4d4d4d;}
.quote > .quote > .quote > .quote {background-color:#999999;color:#333333;border:none;}

/*========================================
ユーザーアクション
----------------------------------------*/
.forumList.actionTable{
	margin: 0 0 160px;
	position: relative;
}
.forumList.actionTable h2{
	font-size: 90%;font-weight:bold;
	text-indent: 0 !important;
	width: 599px; height: auto;
	margin: 0 10px;
	padding: 6px 10px;
	background: #f1f8fe;
}
.forumList.actionTable h3{
	font-size: 90%;	font-weight: 100;
	width: 540px;
	padding: 0 0 0 10px;
	background: url(//img.jp.wazap.com/images/v3/mywazap/mzp_rcntAct_icn.gif) no-repeat 0 2px;
}
.forumList.actionTable p.actionDate{
	text-align: right;
	font-weight: 700;
	font-size: 90%;
}